TRUST & COMPANY MANAGERS - Bug #8194

ADMIN --> License Requests --> Post License Requests --> Trust & Company Managers -->Lyle

Ware->Approval Of MLRO/MLCO/CO --> Qus.2 --> Check issue below

10/19/2023 01:03 PM - Mohd Irfan

Status: Closed Start date: 10/19/2023
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Need to remove the asterisk mark on the admin side on the Former name field

See attached screenshot:

clipboard-202310191259-kgodd.png

History

#1 - 10/19/2023 06:15 PM - Mohd Irfan

- Assignee changed from Mohit Rana to Anisha Kumari

#2 - 10/23/2023 12:41 PM - Anisha Kumari

- Status changed from New to Resolved

#3 - 10/24/2023 01:33 PM - Mohd Irfan
- File clipboard-202310241332-9zeaq.png added
- File clipboard-202310241333-jkixu.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!
Files

clipboard-202310191259-kgodd.png 90.4 KB 10/19/2023 Mohd Irfan
clipboard-202310241332-9zeaq.png 110 KB 10/24/2023 Mohd Irfan
clipboard-202310241333-jkixu.png 114 KB 10/24/2023 Mohd Irfan
